function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	
	say("KtA_CTSB_Flashback03")
	setFlag("startflashback",true)

	
end

function onEnd(room, wasSkipped)
	enableMovement()
	enableRetry()
end